/* ·¹µå */
#BOARD_BOX_RED{width:730px;font-size:12px;font-color:#000000;font-family:"dotum";margin-bottom:20px;}
#BOARD_BOX_RED .search_bg{width:227px;height:31px;background:url(../img/board/red/bg_search.gif) no-repeat;float:right;margin-bottom:20px;text-align:right}
#BOARD_BOX_RED .search_bg input{width:145px;margin-right:10px;margin-top:9px;border:0px;}
#BOARD_BOX_RED .board_box{border:5px solid #ed177a;width:100%;clear:both;}
#BOARD_BOX_RED .board_title{clear:both;height:28px;line-height:28px;font-weight:bold;background-color:#FFFFFF;}
#BOARD_BOX_RED .board_title div{float:left;text-align:center;}
#BOARD_BOX_RED .board_cont{clear:both;height:28px;line-height:28px;cursor:pointer}
#BOARD_BOX_RED .board_cont div{float:left;text-align:center;}
#BOARD_BOX_RED .noti{font-weight:bold;}
#BOARD_BOX_RED .board_cont .cont_area{text-align:left;}
#BOARD_BOX_RED .board_cont_view{display:none;border-top:dotted 3 #ed177a;border-bottom:dotted 3 #ed177a;padding:10px 20px 10px 70px;}
#BOARD_BOX_RED .board_cont_view .fileArea{text-align:right;}
#BOARD_BOX_RED .board_no_cont{clear:both;height:28px;line-height:28px;text-align:center;}

/* ´ñ±Û ±âº» */
#BOARD_BOX_RED .board_comment_area{padding:10px;width:100%;}
#BOARD_BOX_RED .board_comment_area .board_comment_item{width:100%;padding:10px;}
#BOARD_BOX_RED .board_comment_area .board_comment_item .title_area{clear:both;width:100%;background-color:#d1d2d4;line-height:100%;}
#BOARD_BOX_RED .board_comment_area .board_comment_item .title_area .name{float:left;width:80%;padding:5px;}
#BOARD_BOX_RED .board_comment_area .board_comment_item .title_area .date{float:left;width:20%;padding:5px;}
#BOARD_BOX_RED .board_comment_area .board_comment_item .cont_area{clear:both;width:100%;padding:10px;}
#BOARD_BOX_RED .board_comment_area .board_comment_item .btn_area{clear:both;width:100%;text-align:right;}
#BOARD_BOX_RED .board_comment_area .board_comment_item .btn_reply_area{width:100%;padding:10px;}

/* ±×¸° */
#BOARD_BOX_GREEN{width:730px;font-size:12px;font-color:#000000;font-family:"dotum";margin-bottom:20px;}
#BOARD_BOX_GREEN .search_bg{width:227px;height:31px;background:url(../img/board/green/bg_search.gif) no-repeat;float:right;margin-bottom:20px;text-align:right}
#BOARD_BOX_GREEN .search_bg input{width:145px;margin-right:10px;margin-top:9px;border:0px;}
#BOARD_BOX_GREEN .board_box{border:5px solid #bad531;width:100%;clear:both;}
#BOARD_BOX_GREEN .board_title{clear:both;height:28px;line-height:28px;font-weight:bold;;background-color:#FFFFFF;}
#BOARD_BOX_GREEN .board_title div{float:left;text-align:center;}
#BOARD_BOX_GREEN .board_cont{clear:both;height:28px;line-height:28px;cursor:pointer}
#BOARD_BOX_GREEN .board_cont div{float:left;text-align:center;}
#BOARD_BOX_GREEN .noti{font-weight:bold;}
#BOARD_BOX_GREEN .board_cont .cont_area{text-align:left;}
#BOARD_BOX_GREEN .board_cont_view{display:none;border-top:dotted 3 #bad531;border-bottom:dotted 3 #bad531;padding:10px 20px 10px 70px;}
#BOARD_BOX_GREEN .board_cont_view .fileArea{text-align:right;}
#BOARD_BOX_GREEN .board_no_cont{clear:both;height:28px;line-height:28px;text-align:center;}

/* ÆäÀÌÁö */
.board_page_area{width:730px;font-size:12px;font-color:#000000;font-family:"dotum";font-weight:bold;text-align:center;}
.board_write_btn_area{width:730px;text-align:right;position:relative;top:-30px;}
.board_my_btn_area{text-align:right;}

/* ÆË¾÷ */

/* ÆË¾÷ */
.board_pop{position:absolute;top:0px;width:730px}
.board_pop .title{float:left;position:relative;top:6;margin-left:70px;vertical-align:bottom;width:105px;height:40px;}
.board_pop .close{float:right;margin-top:10px;margin-right:10px;margin-bottom:10px;}

.board_pop_icon{position:absolute;top:-68px;left:-121px;}
.board_pop_box{clear:both;border:5px solid #959595;top:0;background-color:#FFFFFF;}
.board_input{border:0px;background-color:#ebebeb;height:22px;width:635px;}



/* °Ô½ÃÆÇ */
table.table_wrap{border-top:2px solid #4f4f4f;border-bottom:1px solid #4f4f4f;}
#board_wrap{width:740px;position:relative;}
#board_wrap .searchBoxArea{text-align:right;}
#board_wrap .searchBoxArea input[type="checkbox"]{
	position:relative;
	top:-1px;
	vertical-align:middle;
}


#board_wrap .cell_title{
	border-bottom:1px solid #4f4f4f;
	text-align:center;
	height:40px;
}

#board_wrap .cell_cont{
	border-bottom:1px solid #dcdcdc;
	text-align:center;
	height:35px;
}
#board_wrap .cell_view_title{
	border-bottom:1px solid #dcdcdc;
	border-right:1px solid #a4a4a4;
	background-color:#fafafa;
	text-align:center;
	padding:10px;
	font-weight:bold;
}
#board_wrap .cell_view_cont_center{
	border-bottom:1px solid #dcdcdc;
	height:35px;
	text-align:center;
	border-right:1px solid #a4a4a4;
	
}
#board_wrap .cell_view_cont{
	border-bottom:1px solid #dcdcdc;
	border-right:1px solid #a4a4a4;
	line-height:160%;
	padding:10px;
}
#board_wrap .cell_no_rightLine{
	border-right:0px;
}

#board_wrap .btn_area{
	text-align:right;
	padding:20px 0px 10px 0px;
}
#board_wrap img{
	display:inline-block;
	margin:0px;
	padding:0px;
}

#board_wrap .page_list_area{
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

#BOARD_BOX_RED p{margin:0px;padding:0px;}
#BOARD_BOX_GREEN p{margin:0px;padding:0px;}
#board_wrap p{margin:0px;padding:0px;}
#board_wrap h4{margin:10px 0px 10px 0px;padding:0px;font-size:14px;background:url();}